# Uses of Class org.bukkit.inventory.RecipeChoice.MaterialChoice (Scissors-API 1.19-R0.1-SNAPSHOT API)
use: package: org.bukkit.inventory, interface: RecipeChoice, class: MaterialChoice

# Uses of Class
org.bukkit.inventory.RecipeChoice.MaterialChoice

Packages that use RecipeChoice.MaterialChoice
Package
Description
org.bukkit.inventory
Classes involved in manipulating player inventories and item interactions.

## Uses of RecipeChoice.MaterialChoice in org.bukkit.inventory

Methods in org.bukkit.inventory that return RecipeChoice.MaterialChoice
Modifier and Type
Method
Description
`@NotNull RecipeChoice.MaterialChoice`
RecipeChoice.MaterialChoice.`clone()`